
.programmes-right-col .mpu {
    margin-left: 0;
}

.keywords{
    float:left;
    margin-top: 7px;
}

.keywords h4{
    margin: 11px 0px 0px 7px;
    float:left;
}

.keywords ul{
    display: block;
    float:left;
    overflow: hidden;
    padding-top: 0px;
    width: 400px;
    margin-top:0px;
}

.keywords ul li{
    display: inline;
    float:left;
    margin-left: 3px;
}

/* right column */

.programmes-right-col {
    margin-top: 0px;
}

.programmes-right-col .mid-panel {
    width: 100%;
    margin: 7px 0;
    float: left;
}

.item-nav {
    background-color: white;
    margin-top: 0;
}

.item-nav h3 {
    float: left;
    font-weight: normal;
    margin: 7px;
}



.item-nav a.listen-latest {
    display: inline-block;
    float: right;
    font-size: 15px;
    margin: 7px;
}

/* sidebar contact */
.sidebar-contact ul li {
    border-bottom: 1px dotted #DDD;
}
.sidebar-contact ul {
    padding: 0 7px;
}
.sidebar-contact ul li.last {
    border-bottom: none;
}

/* show menu */
.item-nav #episode-navigator {
    width: 314px;
    height: 301px;
    overflow-y: hidden;
}

.item-nav #item-accordian,
.item-nav #archive-expander {
    border-top: 1px solid #CCC;
    margin: 0;
    height: /*246*/268px;
    overflow-y: auto;
    width: 314px;
}
.item-nav #archive-expander {
    height: auto;
    margin-bottom: 2px;
}


.item-nav li h4,
.item-nav #archive-expander h4{
    padding: 7px 14px 7px 42px;
    color: white;
    border-bottom: 1px solid white;
    margin: 0px;
    cursor: pointer;
    font-size: 13px;
}

ul.single-day {
    margin: 0px;
    display: none;
    zooom: 1;
}

.single-day li {
    padding: 5px 14px;
    border-bottom: 1px solid white;
    background-color: #F7F7F7;
    margin-left: 0px;
    padding-left: 14px;
    display: block;
    zooom: 1;
    overflow: hidden;
}

a.item-quickview {
    padding: 2px 0px;
    color: black;
    display: block;
    float: left;
    width: 90%;
}

a.item-quickview:hover{
    color: #000000;
    text-decoration: underline;

}


.item-quickplay {
    text-align: right;
    height: 25px;
    width: 10%;
    float: left;
    display: inline-block;
}

/* Calendar */

#calendar-container {
    padding: 7px 14px;
}

#datepicker{
    background-color: #ffffff;
    margin: 0;
    padding: 0;
}


.ie7 #gpt-mpu_ad_container, .ie7 #gpt-mpu_ad_container ins, .ie7 #gpt-mpu_ad_container iframe{
    z-index:1;
}


.ie7 #calendar-container {
    display: block;
    /*position: absolute;*/
    padding:0px 0px 0px 5px;
    width: 286px;
    padding-bottom: 14px;
}

.ui-icon-circle-triangle-w{
    display: block;
    float: left;
    font-size: 0;
    height: 14px;
    margin: 8px 0;
    width: 24px;
    cursor: pointer;
}

.ui-icon-circle-triangle-e{
    display: block;
    float: right;
    font-size: 0;
    height: 14px;
    margin: 8px 0;
    width: 24px;
    cursor: pointer;
}

.ui-datepicker-title{
    text-align: center;
    padding-top: 7px;
}

.ui-datepicker-title select{
    width:35%;
    margin: 4px;
}

.ui-datepicker-month, .ui-datepicker-year{
    color: #000000;
    width: 250px;
    font-size: 14px;
}



/* days */

table.ui-datepicker-calendar{
    border: 1px solid #CCCCCC;
    border-collapse: collapse;
    width: 100%;
}

table.ui-datepicker-calendar td{
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
}

table.ui-datepicker-calendar th, table.ui-datepicker-calendar td{
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    text-align: center;
    padding: 7px;

    background: #fefefe; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYWVhZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #fefefe 0%, #eaeaea 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fefefe 0%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fefefe 0%,#eaeaea 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #fefefe 0%,#eaeaea 100%); /* IE10+ */
    background: linear-gradient(top, #fefefe 0%,#eaeaea 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#eaeaea',GradientType=0 ); /* IE6-8 */
}



table.ui-datepicker-calendar th, table.ui-datepicker-calendar td{
    text-align: center;
    padding: 7px;
}

.ui-datepicker-calendar td a.ui-state-active{
    color:#000;
}


.ui-state-disabled{
    color: #888888!important;
}

.ui-datepicker-calendar td a{
    font-weight: bold;
}

/* picture and details */

.show-block {
    position: relative;
    margin-bottom: 14px;
}

.show-picture {
    height: 298px;
    overflow: hidden;
}

.show-details {
    left: 0;
    padding: 10px;
    position: absolute;
    top: 189px;
    width: 280px;
}

.show-details {
    left: 0;
    padding: 10px;
    position: absolute;
    top: 189px;
    width: 280px;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjciLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjciLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.7) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0, 0, 0, 0.7)), color-stop(100%,rgba(0, 0, 0, 0.7)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.7) 0%,rgba(0, 0, 0, 0.7) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.7) 0%,rgba(0, 0, 0, 0.7) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.7) 0%,rgba(0, 0, 0, 0.7) 100%);
    background: linear-gradient(top, rgba(0, 0, 0, 0.7) 0%,rgba(0, 0, 0, 0.7) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3000000', endColorstr='#b3000000',GradientType=0 );
}

.show-details h2 {
    color: #FFFFFF;
    font-size: 24px;
    font-weight: normal;
    margin: 0;
    padding: 0 0 7px 0;
}
.show-details p {
    color: #FFFFFF;
    font-size: 16px;
    padding: 0;
    margin: 0;
}

/* programme nav menu */
.programme-nav {
    width: 642px;
    height: 36px;
    overflow: hidden;
    font-family: Arial,Helvetica,sans-serif;
}

.programme-nav menu {
    height: 36px;
    width: 9999px;
    margin: 0;
}

.programme-nav li:first-child {
}
.programme-nav li {
    float: left;
    display: inline;
    padding: 9px 18px;
    border-right: 1px solid white;
}

.programme-nav li a {
    color: white;
    font-size: 14px;
    text-transform: capitalize;
}

#drop-down {
    position: absolute;
    top: 330px;
    left: 480px;
    width: auto;
    height: auto;
    z-index: 999999;
    display: none;
}

#drop-down li {
    float: none;
    display: block;
    border-right: none;
    border-top: 1px solid white;
}

.programme-nav li.more-link{
    display:none;
}

/* ie7 madness!! */
.ie7 #drop-down{
    width:163px;
}


/* news story */



#news-story-area {
    overflow: visible;
}

#news-story-area h1.binder-headline,
#news-story-area h3.binder-headline {
    padding-left: 14px;
}
h1.binder-headline,
h3.binder-headline {
    border: 0 none;
    color: white;
    padding: 10px 10px 14px 10px;
    margin: 0px;
    background-image: url("../images/main-nav-shadow.gif");
    background-position: 0 37px;
    background-repeat: repeat-x;
    background-attachment: scroll;
}

.top-article {
}
.news-story {
    disply: block;
    clear: both;
}

.story-content {
    color: #676767;
    padding: 14px 14px 15px;
    float: left;
    width: 614px;
    background: url("../images/main-nav-shadow.gif") repeat-x scroll 0 bottom white;

}
.story-list .story-content .description img {
    padding: 0 7px 7px 0;
}

a.story-item-quickplay {
    color: white;
    display: inline-block;
    float: right;
    margin: 0px 14px 7px 7px;
    padding: 7px 21px 7px 36px;
    position: relative;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
    border-radius: 7px;
}

.story-content h4, .story-content h4 a {
    color: #676767;
    font-weight: normal;
    font-size: 20px;
    margin-top: 0px;
    margin-bottom: 5px;
}
.story-content time {
    color: #676767;
    font-weight: normal;
    font-size: 15px;
    margin-top: 0px;
    width: 100%;
    display: block;
    margin-bottom: 10px;
}
.story-content ul {
    margin-left: 1.5em;
}
.story-content ul.playlists {
    margin: 0;
}
.story-content li {
    list-style-type: disc;
}

.related-image {
    float: left;
    overflow: hidden;
    padding: 0px 14px 7px 7px;
}
.related-image figcaption {
    text-align: center;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjciLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjciLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.7) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0, 0, 0, 0.7)), color-stop(100%,rgba(0, 0, 0, 0.7)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.7) 0%,rgba(0, 0, 0, 0.7) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0.7) 0%,rgba(0, 0, 0, 0.7) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.7) 0%,rgba(0, 0, 0, 0.7) 100%);
    background: linear-gradient(top, rgba(0, 0, 0, 0.7) 0%,rgba(0, 0, 0, 0.7) 100%);
    color: #ffffff;
    padding: 7px 0;
}

.social-nonsense {
    border-top: 1px dotted #CCC;
    clear: both;
    height: 30px;
    margin-bottom: 14px;
    margin-top: 14px;
    position: relative;
    width: 100%;
}

.share {
    float: right;
    margin-top: 7px;
    width: 110px;
}

.social-nonsense h4 {
    display: inline;
    font-size: 14px;
    font-weight: normal;
    float: left;
}

/* gallery */
.gallery-content .story-content {
    background: none;
}

.gallery-content ul li {
    margin-bottom: 14px;
}

.gallery-content figcaption {
    background-color: #d0d0d0;
}

.gallery-content figcaption .number {
    display: block;
    float: left;
    margin: 7px 0;
    text-align: center;
    font-size: 161.6%;
    font-weight: 700;
    color: #999999;
    width: 60px;
}

.gallery-content figcaption .title {
    margin: 0;
    padding: 10px 14px 7px 100px;
    color: #444444;
}

/*legacy */

.legacy h2 {
    clear: both;
    padding: 7px 0px;
    margin-top: 28px;
}

/*track list*/

.playlists p{margin: 0;}
.bold{font-weight: bold;}
.playlists{padding: 0;}

.playlists li{
    width: 50%;
    padding: 0 0 0px;
    list-style: none;
    float: left;
    height: 150px;
}
.playlists .track-image {
    width: 110px;
    height: 150px;
    float: left;
    margin: 0 10px 0 0;
}

.playlists .playout-time {
    display: none;
}

.playlists li .playlist-field{
    display:block;
}
.playlists li .playlist-field.album,
.playlists li .playlist-field.composer,
.playlists li .playlist-field.complete-work-name,
.playlists li .playlist-field.performers,
.playlists li .playlist-field .label {
    display: none;
}
.playlists li .playlist-field.artist{
    font-weight:bold;
}

.playlists img{

}

/* Morpheus hack */
#ListenBackLink img, #ListenBackLink{
    display: none!important;
}

/* share icons */

a.facebookicon {
    background: url("../images/sprites/radio-sprite.png") no-repeat scroll -26px -1145px;
    width: 16px;
    height: 16px;
    display: block;
}
a.twittericon {
    background: url("../images/sprites/radio-sprite.png") no-repeat scroll -46px -1145px;
    width: 16px;
    height: 16px;
    display: block;
}
a.googleplusicon {
    background: url("../images/sprites/radio-sprite.png") no-repeat scroll -86px -1145px;
    width: 16px;
    height: 16px;
    display: block;
}

a.urchin-item {
    float: left;
    margin-left: 5px;

}

/* twitter widget */

#twitter {
    height: 386px;
}


/* Sidebar programme highlights */
.side-highlight-container {
    padding: 14px 0;
    margin: 0 7px;
    border-bottom: 1px dotted #CCC;
    float: left;
}

.side-highlight-container:last-child {
    border-bottom: none;
}

.side-highlight-thumbnail {
    float: left;
    margin: 0 7px 0 0;
}

.side-highlight-title {
    margin: 0 0 7px;
}

/* Team Page */
.team-section-name {
    background: url("../images/main-nav-shadow.gif") repeat-x scroll 0 1px #FFFFFF;
    float: left;
    margin: 0;
    padding: 28px 0 14px 14px;
    width: 628px;
}

.team-section-name.top-section-name {
    background: #ffffff;
    padding-top: 14px;
}

.profile-block {
    float: left;
    background-color: #ffffff;
}

.profile-block .story-content {
    background: #ffffff;
    padding: 0 0 15px;
    margin: 0 14px 14px;
    border-bottom: 1px solid #b5b4b1;
    position: relative;
}

.profile-block .story-content .read-more {
    position: absolute;
    bottom: 22px;
    left: 141px;
}